html
{
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 0px
}
body
{
	Font-family: Arial, sans-serif;
	Font-Size: 14px;
	Color: #000040;
	Background-Color: #D0E0FF;
	text-align: left;
	padding:0px;
	margin:0px;
}

P, td
{
	Font-Size: 14px;
}

H1
{
	Font-Size: 36px;
	Font-Weight: Bold;
	Color: #0000C0;
	margin: 0px;
	border: 0px;
	padding: 0px;
	display: inline;
}
.pagedescr
{
	Font-Size: 16px;
	Font-Weight: Bold;
	Color: #000040;
	display: inline;
}
H2
{
	Font-Size: 16px;
	Font-Weight: bold;
	Color: #0000C0;
}

.small
{
	Font-Size: 10px;
}

a:link 			{  color: #0030E0;}
a:active		{  color: #0000E0;}
a:visited		{  color: #0030B0;}
a:hover			{  color: #C00000;}

.aa a:link 		{  color: #900000; text-decoration: none; Font-Weight: bold;}
.aa a:active	{  color: #900000; text-decoration: none; Font-Weight: bold;}
.aa a:visited	{  color: #900000; text-decoration: none; Font-Weight: bold;}
.aa a:hover		{  color: #900000; text-decoration: none; Font-Weight: bold;}

.ab a:link 		{  color: #000040; text-decoration: none;}
.ab a:active	{  color: #000040; text-decoration: none;}
.ab a:visited	{  color: #000040; text-decoration: none;}
.ab a:hover		{  color: #000040; text-decoration: none;}
.ab b			{  Font-Weight: normal;}

.ac a:link 		{  color: #0030C0;}
.ac a:active	{  color: #0000E0;}
.ac a:visited	{  color: #0060F0;}
.ac a:hover		{  color: #C00000;}

td a:link		{  text-decoration: none;}
td a:active		{  text-decoration: none;}
td a:visited	{  text-decoration: none;}
td a:hover		{  text-decoration: none;}

.menulink a:link		{  color: #0030B0; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.menulink a:active		{  color: #0000E0; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.menulink a:visited		{  color: #003080; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}
.menulink a:hover		{  color: #C00000; text-decoration: none; Font-Weight: bold; Font-Size: 13px;}

H1 a:link	{ color: #0000C0; text-decoration: none;}
H1 a:active	{ color: #0000C0; text-decoration: none;}
H1 a:visited{ color: #0000C0; text-decoration: none;}
H1 a:hover	{ color: #C00000; text-decoration: none;}

H2 a { Font-Weight:bold; Font-Size: 13px;}
H2 a:link	 {color: #000000; text-decoration:underline;}
H2 a:active  {color: #000000; text-decoration:underline;}
H2 a:visited {color: #000000; text-decoration:underline;}
H2 a:hover	 {color: #C00000; text-decoration:underline;}


div#footer
{
	background-color: #FFF; 
	border: 0px;
	padding: 10px;
	Font-Size: 13px;
	text-align: center;
	clear: both;
}